#talkstable {
    width:100%; 
    margin-top:15px
}
#talkstable td {padding: 5px}
#talkstable .module {
    margin:0;
}
#talkstable .module .content {
    padding:0;
}
#talkstable .time {
    width:50px;
}
#talkstable .speaker {
    width:180px;
}
#talkstable .speaker p {
    margin:0;
    line-height:100%;
}
#talkstable .speaker p.second {
    margin-top:12px;
}
#talkstable a .size {
    color:#999;
}
#talkstable a:hover .size {
    color:#bbb;
}
